#search-form input[type='text'] {
	border:solid 1px #999999;
	color:#333;
	margin:0 40px 0 0;
	padding:6px 5px 4px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#search-form input[type='submit'] { border:solid 1px #092c74; background:#092c74; color:#fff; text-transform:uppercase; padding:3px 10px; }

#search-suggest { margin-bottom:12px; }
#search-suggest a { color:008eb0; }
#search-feedback { margin-bottom:16px; font-size:13px; color:#008eb0; font-weight:bold; }
#search-results { margin-bottom:12px; }
#search-paging { margin-bottom:24px; }
#search-paging a { color:#008eb0; }

.search-result { padding:0 0 16px 24px; background-repeat:no-repeat; }
.search-page { background-image:url(../images/icon-page.gif); }
.search-article { background-image:url(../images/icon-article.gif); }

a.search-title { font-weight:bold; font-size:16px; line-height:24px; color:#092c74; text-decoration:none; }
a.search-title:hover { text-decoration:underline; }
span.searchdetails { color:#999; text-transform:uppercase; font-size:11px; line-height:18px; }
span.search-highlight { font-weight:bold; color:#008eb0; }